Subject: 回复：We can offer you a better solution during trade war time
From: "[email-masked]" <[email-masked]>
To: Greg Davis <[email-masked]>
Cc: "steven.jiang" <[email-masked]>
Date: Tue, 25 Sep 2018 16:09:11 -0700

Hi Greg,
Thanks for your quick feedback.
I think that we can prepare the same components as your request when you are ok with our quotation and quality.
But in this case, we will need your predict of qty that how many you need for six month. And we will also require some deposit payment for this special type of system you prefer.
Please let me know your thoughts about it.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re: We can offer you a better solution during trade war time
发件人：Greg Davis
收件人：Nico Jiang
抄送：

Hi Nico

I do not like the face of the cover, it is too small and does not cover the roll good enough

I prefer what I sent you in the picture

Greg Davis

Discount Shutters Inc.

800-500-8977

[email-masked]

LIC 553505

On Sep 25, 2018, at 1:33 PM, Nico Jiang <[email-masked]> wrote:

Dear Greg,

This is the system we recommend to our clients for the roller blinds, zebra shades and Shangri-la shades, they use the same top parts and the difference is the bottom rail.

Please let me know about your comments about it.

I am preparing  the system and components of our cellular shades for your reference. Please hold on.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Greg Davis [mailto:[email-masked]]
发送时间: 2018年9月26日 3:07
收件人: [email-masked]
主题: Re: We can offer you a better solution during trade war time

Hi Nico

I need pricing for both

Greg Davis

Discount Shutters Inc.

800-500-8977

[email-masked]

LIC 553505

On Sep 25, 2018, at 12:02 PM, [email-masked] wrote:

Dear Greg,
Thanks for your feedback, I am glad that you like our fabrics collection.
I'd like to confirm with you about the type of cellular shades. Is it 3/8 or 3/4 inch of cellular shades you want?

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re: We can offer you a better solution during trade war time
发件人：Greg Davis
收件人：Nico Jiang
抄送：

Hi Nico,

I sent you a few pictures of the components I use for roller, zebra and shagri-la shades.

Send me pictures of what you use for cellular shades.

I will be interested in finished shades.

Please get me pricing for everythinig, as I sell everything you offer.

Send me options for cellular shades, such as top down bottom up, cordless, cord loop rise, etc….

Also send me pricing on motorized for roller, zebra shades. I use Dooya DM25LE 1.1 and also DM35LE motors

These are with inbuilt battery.

Thank you

Greg Davis

Discount Shutters Inc.

800-500-8977

[email-masked]

LIC 553505

On Sep 25, 2018, at 9:00 AM, Nico Jiang <[email-masked]> wrote:

Dear Mr. Davis,

How are you?

I am following up to check if you received the sample cards already?

Any comments?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Greg Davis [mailto:[email-masked]]
发送时间: 2018年9月20日 3:11
收件人: Nico Jiang
主题: Re: 答复: 答复: We can offer you a better solution during trade war time

Here are the components for the zebra shade I use now.

Regards,

Greg

Sent from my IPhone

On Sep 19, 2018, at 10:57 AM, Nico Jiang <[email-masked]> wrote:

Dear Mr. Davis,

Thanks for your quick response. I will send the sample cards as soon as possible.

Once you get them, you will understand that it’s difficult for me to offer the price since there are many different items you will find out.

If it’s ok, please contact me once you get them, we can finalize the price based on the detail item as well as your requirement for components.

Thank you again and have a great day.

By the way, will you send me the sample shades as well so we can check the components?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Greg Davis [mailto:[email-masked]]
发送时间: 2018年9月20日 0:50
收件人: Nico Jiang
主题: Re: 答复: We can offer you a better solution during trade war time

Hi Nico

Please email me preliminary pricing.

My address is

Discount Shutters and Blinds

2253 Swift Fox court

Simi Valley ca. 93065

805-857-0121 cell

Regards,

Greg

Sent from my IPhone

On Sep 19, 2018, at 8:59 AM, Nico Jiang <[email-masked]> wrote:

Dear Mr. Davis,

Good morning.

It’s nice to talk you yesterday and thank for your interesting in our products and service.

Please send me your address for sending you the sample cards of our fabrics.

Our Tucson office address are as following, please send me small samples of shades that you are selling right now so we can check if it’s the same.

Address: 3470 S Dodge Blvd., Tucson, AZ 85713, USA

And please send me your Facebook messenger’s account as well so we can talk online.

Thank you in advance for your support and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +1 520 7045386

www.sofidecora.com

发件人: Greg Davis [mailto:[email-masked]]
发送时间: 2018年9月19日 9:14
收件人: [email-masked]
主题: Re: We can offer you a better solution during trade war time

Call me when you have a chance

Regards,

Greg

Sent from my IPhone

805-857-0121

On Sep 18, 2018, at 5:35 PM, SofiDecora <[email-masked]> wrote:

From: SofiDecora LLC  To:  Discount Shutters & Blinds

Dear  Mr. Gregory A. Davis,
How are you?
I believe that you should know the recent news that trade war is now expanded to Window Covering Industry. Maybe in a few days, your suppliers are going to inform you a bad news about price being increased because of it. What can you do about it?
SofiDecora is a professional manufacturer and supplier of window shades fabrics and components. With our facility in America, we sincerely believe that we can help you get through this difficult time and keep you still competitive in this industry.
1. We are able to offer you a one-stop solution:

Cellular Shades Fabrics: Light Filter collection start from USD3.00/Square Meter, Room Darkening collcetion start from USD5.00/Square Meter.

Compenents of Cellular Shades start from USD4.00/Set

Finished Cellular Shades are also available.

(Price is based on EXW Tucson, AZ)

2. We will offer you top standard service in this industry:

Life Time Warranty against quality problem

Free consulting service about fabrication and installation.

Free  sampling to fulfill your creative idea

Please feel free to contact us if you are interested in, welcome on board.

Best regards,

Nico Jiang

General Manager

Mobile: +1 520 7045386

www.sofidecora.com